<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>ByMaNiM</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/reveal.js/5.1.0/reveal.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/reveal.js/5.1.0/theme/black.min.css">
    
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
        <section>
					<h1>ByMaNiM</h1>
					<h3>Presentation Framework</h3>
					<p>
						<small>Created by Lorenzo Zambelli</small>
					</p>
				</section>
				<script src="./src/utils/js/add_video_slide.js" slide_scene="Title"></script>
        <script src="./src/utils/js/add_video_slide.js" slide_scene="Slide1"></script>
        <!-- Add your slides -->
			</div>
		</div>
		<script  type="module" src="./src/utils/main.ts"></script>
    <script src="./src/utils/js/video_slide.js"></script>
	</body>
</html>
